Magick++ 7.1.0

Public Member Functions | List of all members
Magick::quantizeImage Class Reference

`#include <STL.h>`

## Public Member Functions
| quantizeImage (const bool measureError_=false)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 831 of file STL.h.

## Constructor & Destructor Documentation

## ◆ quantizeImage()

Magick::quantizeImage::quantizeImage | ( | const bool | measureError_ = `false` | ) |

Definition at line 768 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::quantizeImage::operator() | ( | Image & | image_ | ) | const

Definition at line 772 of file STL.cpp.

References Magick::Image::quantize().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp